Subject: Re: [Enum] .TEL and ENUM?

From: Jeff Williams <[email-masked]>
Date: Thu, 25 Mar 2004 20:24:16 -0800

Kieran,

  I am reluctant to yet again add to the "Black Holes" non-published
prominently ICANN's idea of public comments on anything.  Rather
a more honest public forum would be more reasonable and available...
However, I shall consider your offer, such as it is and pass it along
to our members...

  Oh, and by the way open until April when/what?

Kieran Baker wrote:

> A public comment period will open in April and I'll be happy add yours,
> Kind Regards
>
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Wednesday, March 24, 2004 5:38 PM
> To: Jaap Akkerhuis
> Cc: [email-masked]; icann board address; [email-masked]
> Subject: Re: [Enum] .TEL and ENUM?
>
> Jaap and all,
>
>   Commenting to ICANN directly might help but I doubt it..
> The two bids for .TEL are two different views of the confidence
> in the direction the IETF has taken with ENUM, admitted or
> not...
>
> Jaap Akkerhuis wrote:
>
> >     They can already to that in tel.pulver.com. A new TLD is not
> >     needed.
> >
> > Apart from that, note that the other .tel bid excludes ENUM-style
> > use.
> >
> > If I recall correctly, with the previous bunch of new TLDs, ICANN
> > decided that if there were multiple bids for the same name, the
> > parties should make a combined bid. They refused to choose. (Or
> > maybe this was just the position of some board members). Something
> > like that might happen again.
> >
> > Note that the comment periode start the 1st of April (no joke). It
> > might be better to comment to ICANN directly then on this list.
> >
> >         jaap
> >
> > _______________________________________________
> > enum mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/enum
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 134k members/stakeholders strong!)
> "Be precise in the use of words and expect precision from others" -
>     Pierre Abelard
>
> "If the probability be called P; the injury, L; and the burden, B;
> liability depends upon whether B is less than L multiplied by
> P: i.e., whether B is less than PL."
> United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
> ===============================================================
> Updated 1/26/04
> CSO/DIR. Internet Network Eng. SR. Eng. Network data security
> IDNS. div. of Information Network Eng.  INEG. INC.
> E-Mail [email-masked]
>  Registered Email addr with the USPS
> Contact Number: 214-244-4827

Regards,
--
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 134k members/stakeholders strong!)
"Be precise in the use of words and expect precision from others" -
    Pierre Abelard

"If the probability be called P; the injury, L; and the burden, B;
liability depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
CSO/DIR. Internet Network Eng. SR. Eng. Network data security
IDNS. div. of Information Network Eng.  INEG. INC.
E-Mail [email-masked]
 Registered Email addr with the USPS
Contact Number: 214-244-4827

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum